package soot.poc.livevariables;

import java.util.List;

import soot.Unit;

public interface LiveVariables {

	@SuppressWarnings("unchecked")
	public List getLiveVariablesAfter(Unit _unit);

	@SuppressWarnings("unchecked")
	public List getLiveVariablesBefore(Unit _unit);	
	
}
